收藏
回答

关于ES7等更高级特性的支持以及SCSS

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 需求 macOS 1.02.1808101

现在开发者工具可以开启ES6转ES5,有没有考虑过支持更多特性,把范围扩大到ES7或者更高呢?比如

babel-presets-latest


另外对于wxss有没有计划支持scss等语法?

最后一次编辑于  2018-09-04
回答关注问题邀请回答
收藏

1 个回答